Bug 176005 - Bad: cannot display fonts ligatures
Summary: Bad: cannot display fonts ligatures
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
(Show other bugs)
Version: 4
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL: http://www-rocq.inria.fr/axis/aat/edi...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-17 08:08 UTC by François Patte
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-18 01:34:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description François Patte 2005-12-17 08:08:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20050923 Galeon/2.0.0

Description of problem:
Scripts with ligatures, like Indian scripts, are not properly displayed: ligatures are disabled and a stroke appears under the two letters which should be joined by a ligature.
See the url quoted with firefox (1.0.7): good display and galeon: bad display.

Version-Release number of selected component (if applicable):
galeon-2.0.0-1.fc4.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Open galeon
2. go to url quoted: http://www-rocq.inria.fr/axis/aat/edition_critique/
3. 
  

Actual Results:  ligatures are desabled

Expected Results:  same display as firefox (1.0.7)  

Additional info:

seems to be a pango libraries problem

Comment 1 Christian Iseli 2007-01-17 23:24:30 UTC
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)

Comment 2 Denis Leroy 2007-01-18 01:34:06 UTC
Now that galeon is built against firefox-devel I doubt this is still occuring.
I'm closing as won't fix, but feel free to reopen if you see this happening in
FC-6 and later.



Note You need to log in before you can comment on or make changes to this bug.